.navbar {
    padding: 30px 0 0 0 !important;
}
.navbar-nav li a {
    position: relative;
}
.main_header .navbar-nav li a,
.main_header .navbar-nav li a:before  {
    transition: ease .6s;
}
.navbar-brand {
    padding: 0;
    margin: 0;
    
}
.navbar-brand img {
    width: 230px;
}
.navbar-nav {
    gap: 0 40px;
}
.navbar-nav li a {
    padding: 0 !important;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color: var(--gray-color);
    transition: ease .6s;
    position: relative;
    margin: 0 !important;
}
.navbar-nav li a:hover,
.navbar-nav li a.active {
    color: #FD6D27 !important;
}

.navbar-nav li a:hover:before {
    width: 100%;
}
.navbar-toggler {
    border: none;
    padding: 8px;
    position: relative;
    background: var(--black-color);
    border-radius: 8px;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.hamburger {
    width: 20px;
    height: 18px;
    position: relative;
    transform: rotate(0deg);
    transition: 0.3s ease-in-out;
    cursor: pointer;
}
.hamburger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    border-top: 2px solid var(--white-color);
    border-radius: 5px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 0px;
}
.hamburger span:nth-child(2),
.hamburger span:nth-child(3) {
    top: 8px;
}
.hamburger span:nth-child(4) {
    top: 16px;
}
.navbar-toggler[aria-expanded="true"] .hamburger span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
}
.navbar-toggler[aria-expanded="true"] .hamburger span:nth-child(2) {
    transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .hamburger span:nth-child(3) {
    transform: rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .hamburger span:nth-child(4) {
    top: 8px;
    width: 0%;
    left: 50%;
}

.navbar-nav .nav-link {
    font-weight: 500;
    margin: 0 0.5rem;
    transition: color 0.3s ease;
}
/* .navbar-nav .nav-link:hover {
    color: #007bff;
}
.navbar-nav .nav-link.active {
    color: #007bff;
} */
.dropdown-menu {
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.navbar-collapse {
    transition: all 0.3s ease;
}


@media(max-width:1200px) {
    .navbar-brand img {
        width: 180px;
    }
}




@media(min-width:992px) {
    .navbar-nav li a:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -2px;
        width: 0;
        height: 1px;
        border-bottom: 1px solid #FD6D27;
        transition: width ease 0.6s;
        margin: auto;
    }
    .navbar .navbar-collapse {
        padding: 0 50px 0 0;
    }
}



@media (max-width: 992px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: white;
        box-shadow: -15px 15px 30px 0 rgba(0, 0, 0, 0.07);
        z-index: 1000;
        border-radius: 0 0 20px 20px;
        /* margin: 10px 0 0 0; */
    }
    .main_header .navbar {
        padding: 0;
    }
    .navbar-toggler {
        order: 3;
    }
    .navbar-nav li a {
        padding: 10px !important;
    }
}

@media (max-width: 768px) {
    .navbar .container {
        align-items: flex-end;
    }
}


@media(max-width:576px) {
    .download_now .btn {
        padding: 7px 30px 7px 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .download_now .btn-primary:before {
        right: 10px;
    }
    .navbar {
        padding: 15px 12px 0 12px !important;
    }
    .navbar-brand img {
        width: 140px;
    }
}

.main_header {
  width: 100%;
  z-index: 9999;
  
}

.main_header.sticky {
  position: fixed;
  top: -140px;
  left: 0;
  right: 0;
  transition: top 0.4s ease;
  will-change: top;       
  box-shadow: 0 8px 20px rgb(32 54 86 / .3);
  background: var(--light-gray-color);
    background: rgba(247, 247, 245, 0.5);
    backdrop-filter: blur(10px);
}

.main_header.sticky.show {
  top: 0;
}
.main_header.sticky .navbar {
    padding: 15px 0 !important;
}
#header-spacer {
  height: 0;
}

@media (prefers-reduced-motion: reduce) {
    .main_header.sticky { transition: none; 
    }
}


@media(max-width:992px) {
    .main_header.sticky .navbar {
    padding: 15px !important; 
}
}